/* *** Apply Here your Custom CSS * */

body {
}
.tocify-content p, .tocify-content ul, .letraG{
	color:#303641 !important;
	font-size:16px;
}
.vin_abc{
	list-style-type: circle;
}

login-page .login-header.login-caret:after{
	background:#134F9E !important;
}
.page-container.horizontal-menu header.navbar .navbar-brand{
	padding:0 !important;
	
}
.page-container.horizontal-menu header.navbar{
	background-color:#134f9e;
}
.boxed-layout .page-container.horizontal-menu > header.navbar{
	height:auto;	
}
.page-container .main-content{
	padding-top:40px;
	padding-bottom:0;	
}
footer.main{
	margin-top:40px;
	padding:0;
	background:#00AA54;
}
.iradio_line-blue{
	font-size:14px !important;	
}

/*CAJA SELECCIONA BECA UV*/
.tile-title.tile-UV {
  background:#FFF;
  border: #28AD56 solid 1px;
}
.tile-title.tile-UV:hover {
    background: rgba(40, 173, 86, 0.3);
}
.tile-title.tile-UV .icon i,
.tile-title.tile-UV h3,
.tile-title.tile-UV p {
  color: #ffffff;
}
.tile-title.tile-UV .icon i {
  color: #ffffff;
}
.tile-title.tile-UV .title {
  background: rgba(40, 173, 86, 0.9);
}
.tile-title.tile-UV .title p {
  color: rgba(255, 255, 255, 0.85);
}

/*CAJA SELECCIONA FUNDACION*/
.tile-title.tile-FUV {
  background:#FFF;
  border: #18529D solid 1px;
}
.tile-title.tile-FUV:hover {
    background: rgba(24, 82, 157, 0.3);
}
.tile-title.tile-FUV .icon i,
.tile-title.tile-FUV h3,
.tile-title.tile-FUV p {
  color: #ffffff;
}
.tile-title.tile-FUV .icon i {
  color: #ffffff;
}
.tile-title.tile-FUV .title {
  background: rgba(24, 82, 157, 0.9);
}
.tile-title.tile-FUV .title p {
  color: rgba(255, 255, 255, 0.85);
}

h3 a, h3 a:hover {	
	color:#FFF;
}

h3 a:hover {
	color:#FC0;
}

.next{
	float: right;
	margin-top:20px;
	margin-bottom:20px;
}

.prev{
	float: left;
}
fieldset div{
	margin-bottom:15px !important;	
}
.wdtF{
	width:100% !important;
}
.oculta{
	display:none;	
}
.boxpdf{
	width:100%;
	height:500px;
	margin-bottom:20px;	
}
.centraIm{
	text-align:center;
	
}